nodejs-repeating-3.0.0-alt1_6.noarch.rpm


Advertisement

Description

nodejs-repeating - Repeat a string - fast

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-repeating-3.0.0-alt1_6.noarch.rpm
Package name nodejs-repeating
Package version 3.0.0
Package release alt1_6
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 3.65 KB
Installed size 3.65 KB
Repeat a string - fast

Alternatives

Package Version Architecture Repository
nodejs-repeating - - -

Requires

Name Value
nodejs(engine) >= 4
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-repeating = 3.0.0-alt1_6
npm(repeating) = 3.0.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-repeating-3.0.0-alt1_6.noarch.rpm
Source Package nodejs-repeating-3.0.0-alt1_6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-repeating rpm package:
    # sudo apt-get install nodejs-repeating

Files

Path
/usr/lib/node_modules/repeating/index.js
/usr/lib/node_modules/repeating/package.json
/usr/share/doc/nodejs-repeating-3.0.0/license
/usr/share/doc/nodejs-repeating-3.0.0/readme.md

See Also

Package Description
nodejs-repl-0.1.3-alt1_13.noarch.rpm A lightweight templating library for Node.js
nodejs-replace-1.0.0-alt1_3.noarch.rpm Command line search and replace utility using Nodejs
nodejs-replace-ext-1.0.0-alt1_5.noarch.rpm Replaces a file extension with another one
nodejs-replace-require-self-1.1.1-alt1_6.noarch.rpm Require($THIS_PACKAGE) -> require('./')
nodejs-request-2.67.0-alt1_12.noarch.rpm Simplified HTTP request client
nodejs-requestretry-1.4.0-alt1_7.noarch.rpm Request-retry wrap nodejs request to retry http(s) requests in case of error
nodejs-require-all-2.0.0-alt1_7.noarch.rpm Require all files within a directory
nodejs-require-cs-0.4.4-alt1_10.noarch.rpm An AMD loader plugin for CoffeeScript
nodejs-require-directory-2.1.1-alt1_7.noarch.rpm Recursively iterates over specified directory, require()'ing each file
nodejs-require-inject-1.2.0-alt1_7.noarch.rpm A simple mock injector needing no instrumentation in the libraries being tested
nodejs-require-main-filename-1.0.1-alt1_3.noarch.rpm Shim for require.main.filename() that works in as many environments as possible
nodejs-require-relative-0.8.7-alt1_3.noarch.rpm Require and resolve modules relative to a path of your choice
nodejs-require-uncached-1.0.3-alt1_6.noarch.rpm Require a module bypassing the cache
nodejs-require-yaml-0.0.1-alt1_6.noarch.rpm Lets you load YAML/YML files using require syntax
nodejs-requirejs-2.1.11-alt1_10.noarch.rpm Node.js adapter for RequireJS, for loading AMD modules
Advertisement
Advertisement